On Tue, Apr 13, 2010 at 13:14, Kalle Sommer Nielsen <ka...@php.net> wrote:
> kalle                                    Tue, 13 Apr 2010 11:14:04 +0000
>
> Revision: http://svn.php.net/viewvc?view=revision&revision=297956
>
> Log:
> PHP_OS is now always WINNT on Windows, since we don't support anything prior 
> to XP SP2

Is that new?
I thought 5.3 supported windows 2000? If so, please mention in it in
the upgrade guide.

-Hannes

--
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to